.page_about_link {
  background-color: #f4f4f4;
  padding: 20px 0;
}
@media (max-width: 767px) {
  .page_about_link {
    padding: 10px 0;
  }
}
.page_about_link ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
.page_about_link ul li {
  position: relative;
  padding: 0 40px;
}
@media (max-width: 767px) {
  .page_about_link ul li {
    padding: 0 10px;
  }
}
.page_about_link ul li:not(:last-child)::before {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 2px;
  height: 16px;
  background-color: #000;
}
.page_about_link ul li a {
  color: #666;
  /* OSW-18SEM */
  font-family: Oswald;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  transition: all 0.5s;
}
@media (max-width: 767px) {
  .page_about_link ul li a {
    font-size: 16px;
  }
}
.page_about_link ul li a:hover {
  color: #e60012;
}
.page_about_company {
  padding: 110px 0 108px;
  background-image: url(../images/page_about_company.jpg);
  background-size: cover;
  background-position: center;
}
@media (max-width: 1400px) {
  .page_about_company {
    padding: 80px 0;
  }
}
@media (max-width: 1199px) {
  .page_about_company {
    padding: 40px 0;
  }
}
.page_about_company .page_about_head {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-bottom: 56px;
}
@media (max-width: 1199px) {
  .page_about_company .page_about_head {
    flex-direction: column;
    margin-bottom: 40px;
  }
}
@media (max-width: 767px) {
  .page_about_company .page_about_head {
    margin-bottom: 20px;
  }
}
.page_about_company .page_about_head .l {
  width: 30.32967033%;
}
@media (max-width: 1199px) {
  .page_about_company .page_about_head .l {
    width: 100%;
    margin-bottom: 20px;
  }
}
.page_about_company .page_about_head .l .logo {
  width: 250px;
  height: auto;
  max-width: 100%;
}
@media (max-width: 767px) {
  .page_about_company .page_about_head .l .logo {
    width: 180px;
    margin: 0 auto;
  }
}
.page_about_company .page_about_head .l .logo img {
  width: 100%;
  height: auto;
}
.page_about_company .page_about_head .l .time p {
  font-family: Oswald;
  font-size: 80px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  background: linear-gradient(90deg, #222 0%, #e60012 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media (max-width: 767px) {
  .page_about_company .page_about_head .l .time p {
    font-size: 42px;
    text-align: center;
  }
}
.page_about_company .page_about_head .r {
  width: 60.21978022%;
}
@media (max-width: 1199px) {
  .page_about_company .page_about_head .r {
    width: 100%;
  }
}
.page_about_company .page_about_head .r .tit {
  margin-bottom: 40px;
}
@media (max-width: 1199px) {
  .page_about_company .page_about_head .r .tit {
    margin-bottom: 30px;
  }
}
@media (max-width: 767px) {
  .page_about_company .page_about_head .r .tit {
    margin-bottom: 20px;
  }
}
.page_about_company .page_about_head .r .tit p {
  color: #222;
  /* OSW-32SEM */
  font-family: Oswald;
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
@media (max-width: 767px) {
  .page_about_company .page_about_head .r .tit p {
    font-size: 24px;
  }
}
.page_about_company .page_about_head .r .intro p {
  color: #222;
  /* INTER-20SEM */
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 175%;
  /* 35px */
}
@media (max-width: 767px) {
  .page_about_company .page_about_head .r .intro p {
    font-size: 16px;
    line-height: 1.5;
  }
}
.page_about_company .page_about_main {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 1199px) {
  .page_about_company .page_about_main {
    flex-direction: column;
  }
}
.page_about_company .page_about_main .numList {
  width: 30.32967033%;
}
@media (max-width: 1199px) {
  .page_about_company .page_about_main .numList {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .page_about_company .page_about_main .numList {
    margin-bottom: 20px;
  }
}
@media (max-width: 1199px) {
  .page_about_company .page_about_main .numList ul {
    display: flex;
    flex-wrap: wrap;
  }
}
@media (max-width: 1199px) {
  .page_about_company .page_about_main .numList ul li {
    width: 33.333%;
  }
}
@media (max-width: 991px) {
  .page_about_company .page_about_main .numList ul li {
    width: 100%;
  }
}
.page_about_company .page_about_main .numList ul li .item {
  padding: 20px;
  border-bottom: 1px solid #dbdbdb;
  position: relative;
}
@media (max-width: 767px) {
  .page_about_company .page_about_main .numList ul li .item {
    padding: 10px;
  }
}
.page_about_company .page_about_main .numList ul li .item::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #e60012;
  width: 0;
  transition: all 0.5s;
}
.page_about_company .page_about_main .numList ul li .item:hover::before {
  width: 100%;
}
.page_about_company .page_about_main .numList ul li .item .num {
  display: flex;
  align-items: flex-end;
}
.page_about_company .page_about_main .numList ul li .item .num p {
  color: #e60012;
  font-family: Oswald;
  font-size: 80px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
@media (max-width: 767px) {
  .page_about_company .page_about_main .numList ul li .item .num p {
    font-size: 42px;
  }
}
.page_about_company .page_about_main .numList ul li .item .num span {
  color: #222;
  margin-left: 12px;
  /* INTER-24SEM */
  font-family: Inter;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%;
  /* 36px */
}
@media (max-width: 767px) {
  .page_about_company .page_about_main .numList ul li .item .num span {
    font-size: 20px;
  }
}
.page_about_company .page_about_main .numList ul li .item .tit p {
  color: #222;
  /* INTER-24SEM */
  font-family: Inter;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%;
  /* 36px */
}
@media (max-width: 767px) {
  .page_about_company .page_about_main .numList ul li .item .tit p {
    font-size: 20px;
  }
}
.page_about_company .page_about_main .video {
  width: 60.21978022%;
}
@media (max-width: 1199px) {
  .page_about_company .page_about_main .video {
    width: 100%;
  }
}
.page_about_company .page_about_main .video .pic {
  width: 100%;
  position: relative;
  cursor: pointer;
}
.page_about_company .page_about_main .video .pic .img-box {
  padding-bottom: 65.41970803%;
}
.page_about_company .page_about_main .video .pic .icon {
  z-index: 30;
  width: 120px;
  height: 120px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: #e60012;
}
@media (max-width: 1199px) {
  .page_about_company .page_about_main .video .pic .icon {
    width: 80px;
    height: 80px;
  }
}
.page_about_company .page_about_main .video .pic .icon i {
  display: block;
  transform: translateX(5px);
  color: #fff;
  font-size: 46px;
}
.page_about_company .page_about_main .video .pic:hover img {
  transform: scale(1.1);
}
.page_about_certificate {
  padding: 120px 0;
}
@media (max-width: 1400px) {
  .page_about_certificate {
    padding: 80px 0;
  }
}
@media (max-width: 1199px) {
  .page_about_certificate {
    padding: 40px 0;
  }
}
.page_about_certificate .page_about_certificate_main {
  display: flex;
  align-items: stretch;
  height: max-content;
  background-color: #f4f4f4;
}
@media (max-width: 1199px) {
  .page_about_certificate .page_about_certificate_main {
    flex-direction: column-reverse;
  }
}
.page_about_certificate .page_about_certificate_main > div {
  width: 50%;
}
@media (max-width: 1199px) {
  .page_about_certificate .page_about_certificate_main > div {
    width: 100%;
  }
}
.page_about_certificate .page_about_certificate_main > div .slick_certificate {
  padding: 71px 96px;
  background-image: url(../images/page_about_certificate_l_bg.jpg);
  background-size: cover;
  background-position: center;
  height: 100%;
}
@media (max-width: 991px) {
  .page_about_certificate .page_about_certificate_main > div .slick_certificate {
    padding: 20px;
  }
}
.page_about_certificate .page_about_certificate_main > div .slick_certificate .item {
  padding: 20px;
  background: rgba(255, 255, 255, 0.8);
}
.page_about_certificate .page_about_certificate_main > div .slick_certificate .item .img-box {
  margin-bottom: 10px;
  padding-bottom: 140.74074074%;
}
.page_about_certificate .page_about_certificate_main > div .slick_certificate .item .name {
  height: 38px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.page_about_certificate .page_about_certificate_main > div .slick_certificate .item .name p {
  color: #222;
  text-align: center;
  /* inter-16med */
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.page_about_certificate .page_about_certificate_main > div .slick_certificate .slick-slide {
  padding: 0 16px;
}
.page_about_certificate .page_about_certificate_main > div .slick_certificate .slick-list {
  margin: 0 -16px;
}
.page_about_certificate .page_about_certificate_main > div .slick_certificate .slick-dots {
  position: relative;
  display: flex;
  align-items: center;
  margin-top: 20px;
  justify-content: center;
}
.page_about_certificate .page_about_certificate_main > div .slick_certificate .slick-dots .slick-active {
  background-color: #fff;
}
.page_about_certificate .page_about_certificate_main > div .slick_certificate .slick-dots li {
  transition: all 0.5s;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.6);
}
.page_about_certificate .page_about_certificate_main > div .slick_certificate .slick-dots li:not(:last-child) {
  margin-right: 10px;
}
.page_about_certificate .page_about_certificate_main > div .infoBox {
  padding: 56px 60px 56px 72px;
}
@media (max-width: 991px) {
  .page_about_certificate .page_about_certificate_main > div .infoBox {
    padding: 20px;
  }
}
.page_about_certificate .page_about_certificate_main > div .infoBox .tit {
  margin-bottom: 40px;
}
@media (max-width: 1199px) {
  .page_about_certificate .page_about_certificate_main > div .infoBox .tit {
    margin-bottom: 30px;
  }
}
@media (max-width: 991px) {
  .page_about_certificate .page_about_certificate_main > div .infoBox .tit {
    margin-bottom: 20px;
  }
}
.page_about_certificate .page_about_certificate_main > div .infoBox .tit p {
  color: #222;
  /* OSW-32SEM */
  font-family: Oswald;
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
@media (max-width: 767px) {
  .page_about_certificate .page_about_certificate_main > div .infoBox .tit p {
    font-size: 24px;
  }
}
.page_about_certificate .page_about_certificate_main > div .infoBox .intro {
  margin-bottom: 60px;
}
@media (max-width: 1199px) {
  .page_about_certificate .page_about_certificate_main > div .infoBox .intro {
    margin-bottom: 40px;
  }
}
@media (max-width: 991px) {
  .page_about_certificate .page_about_certificate_main > div .infoBox .intro {
    margin-bottom: 20px;
  }
}
.page_about_certificate .page_about_certificate_main > div .infoBox .intro p {
  color: #222;
  /* INTER-20SEM */
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 175%;
  /* 35px */
}
@media (max-width: 767px) {
  .page_about_certificate .page_about_certificate_main > div .infoBox .intro p {
    font-size: 14px;
    line-height: 1.5;
  }
}
.page_about_culture {
  padding: 98px 0;
  background-image: url(../images/page_about_culture_bg.jpg);
  background-size: cover;
  background-position: center;
}
@media (max-width: 1400px) {
  .page_about_culture {
    padding: 80px 0;
  }
}
@media (max-width: 1199px) {
  .page_about_culture {
    padding: 40px 0;
  }
}
.page_about_culture .box_tit {
  width: 1170px;
  margin: 0 auto;
  max-width: 100%;
  margin-bottom: 100px;
}
@media (max-width: 1199px) {
  .page_about_culture .box_tit {
    margin-bottom: 50px;
  }
}
@media (max-wdith: 991px) {
  .page_about_culture .box_tit {
    margin-bottom: 40px;
  }
}
@media (max-width: 767px) {
  .page_about_culture .box_tit {
    margin-bottom: 30px;
  }
}
.page_about_culture .box_tit p {
  color: #fff;
  text-align: center;
  /* OSW-56B */
  font-family: Oswald;
  font-size: 56px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
@media (max-width: 1199px) {
  .page_about_culture .box_tit p {
    font-size: 40px;
  }
}
@media (max-width: 991px) {
  .page_about_culture .box_tit p {
    font-size: 32px;
  }
}
@media (max-width: 767px) {
  .page_about_culture .box_tit p {
    font-size: 22px;
  }
}
.page_about_culture .subtit {
  margin-bottom: 20px;
}
@media (max-width: 1199px) {
  .page_about_culture .subtit {
    margin-bottom: 10px;
  }
}
.page_about_culture .subtit p {
  color: #e60012;
  text-align: center;
  /* INTER-24SEM */
  font-family: Inter;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%;
  /* 36px */
}
@media (max-width: 1199px) {
  .page_about_culture .subtit p {
    font-size: 16px;
  }
}
.page_about_culture .slick_culture {
  /*padding-left: 5.2083vw;*/
  padding: 0 2vw;
  margin-bottom: 60px;
  overflow: hidden;
}
 

@media (max-width: 1199px) {
  .page_about_culture .slick_culture {
    margin-bottom: 50px;
  }
}
@media (max-width: 991px) {
  .page_about_culture .slick_culture {
    margin-bottom: 20px;
  }
}
.page_about_culture .slick_culture .item {
  position: relative;
  overflow: hidden;
}
.page_about_culture .slick_culture .item .pic {
  z-index: 3;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
}
.page_about_culture .slick_culture .item .pic img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.page_about_culture .slick_culture .item .infobox {
  padding: 80px 30px;
  position: relative;
  z-index: 10;
  transition: all 0.5s;
}
@media (max-width: 1199px) {
  .page_about_culture .slick_culture .item .infobox {
    padding: 30px;
  }
}
.page_about_culture .slick_culture .item .infobox .tit {
  display: flex;
  align-items: center;
  margin-bottom: 80px;
}
@media (max-width: 767px) {
  .page_about_culture .slick_culture .item .infobox .tit {
    margin-bottom: 40px;
  }
}
.page_about_culture .slick_culture .item .infobox .tit .icon {
  margin-right: 20px;
}
.page_about_culture .slick_culture .item .infobox .tit .icon i {
  color: #e60012;
  font-size: 64px;
  transition: all 0.5s;
}
@media (max-width: 767px) {
  .page_about_culture .slick_culture .item .infobox .tit .icon i {
    font-size: 32px;
  }
}
.page_about_culture .slick_culture .item .infobox .tit p {
  transition: all 0.5s;
  color: #e60012;
  /* OSW-32SEM */
  font-family: Oswald;
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
@media (max-width: 767px) {
  .page_about_culture .slick_culture .item .infobox .tit p {
    font-size: 24px;
  }
}
.page_about_culture .slick_culture .item .infobox .intro p {
  color: #222;
  transition: all 0.5s;
  /* inter-18sem */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%;
  max-height: 52px;
  /* 27px */
}
@media (max-width: 767px) {
  .page_about_culture .slick_culture .item .infobox .intro p {
    font-size: 16px;
  }
}
.page_about_culture .slick_culture .item .infobox:hover {
  background-color: #e60012;
}
.page_about_culture .slick_culture .item .infobox:hover .tit .icon i {
  color: #fff;
}
.page_about_culture .slick_culture .item .infobox:hover .tit p {
  color: #fff;
}
.page_about_culture .slick_culture .item .infobox:hover .intro p {
  color: #fff;
}
.page_about_culture .slick_culture .slick-slide {
  padding: 0 16px;
}

.page_about_culture .slick_culture .slick-list {
  margin: 0 -16px;
}
.page_about_culture .slick_button {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.page_about_culture .slick_button > div {
  width: 64px;
  height: 64px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #222;
  transition: all 0.5s;
  cursor: pointer;
}
@media (max-width: 767px) {
  .page_about_culture .slick_button > div {
    width: 32px;
    height: 32px;
  }
}
.page_about_culture .slick_button > div:not(:last-child) {
  margin-right: 20px;
}
.page_about_culture .slick_button > div i {
  transition: all 0.5s;
  color: #fff;
  font-size: 24px;
}
.page_about_culture .slick_button > div:hover {
  background-color: #e60012;
}
.page_about_culture .slick_button > div:hover i {
  color: #fff;
}
.page_about_factory {
  padding: 120px 0 98px;
}
@media (max-width: 1400px) {
  .page_about_factory {
    padding: 80px 0;
  }
}
@media (max-width: 1199px) {
  .page_about_factory {
    padding: 40px 0;
  }
}
.page_about_factory .box_tit {
  width: 1170px;
  margin: 0 auto;
  max-width: 100%;
  margin-bottom: 60px;
}
@media (max-width: 1199px) {
  .page_about_factory .box_tit {
    margin-bottom: 50px;
  }
}
@media (max-wdith: 991px) {
  .page_about_factory .box_tit {
    margin-bottom: 40px;
  }
}
@media (max-width: 767px) {
  .page_about_factory .box_tit {
    margin-bottom: 30px;
  }
}
.page_about_factory .box_tit p {
  color: #222;
  text-align: center;
  /* OSW-56B */
  font-family: Oswald;
  font-size: 56px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
@media (max-width: 1199px) {
  .page_about_factory .box_tit p {
    font-size: 40px;
  }
}
@media (max-width: 991px) {
  .page_about_factory .box_tit p {
    font-size: 32px;
  }
}
@media (max-width: 767px) {
  .page_about_factory .box_tit p {
    font-size: 22px;
  }
}
.page_about_factory .subtit {
  margin-bottom: 20px;
}
@media (max-width: 1199px) {
  .page_about_factory .subtit {
    margin-bottom: 10px;
  }
}
.page_about_factory .subtit p {
  color: #e60012;
  text-align: center;
  /* INTER-24SEM */
  font-family: Inter;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%;
  /* 36px */
  /* 36px */
}
@media (max-width: 1199px) {
  .page_about_factory .subtit p {
    font-size: 16px;
  }
}
.page_about_factory .list ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -16px;
}
@media (max-width: 1199px) {
  .page_about_factory .list ul {
    margin: 0 -12px;
  }
}
@media (max-width: 991px) {
  .page_about_factory .list ul {
    margin: 0 -7px;
  }
}
.page_about_factory .list ul li {
  width: 33.333%;
  padding: 0 16px;
  margin-bottom: 32px;
}
@media (max-width: 1199px) {
  .page_about_factory .list ul li {
    width: 50%;
    padding: 0 12px;
    margin-bottom: 24px;
  }
}
@media (max-width: 991px) {
  .page_about_factory .list ul li {
    padding: 0 7px;
  }
}
.page_about_factory .list ul li .img-box {
  padding-bottom: 80.859375%;
}
.page_about_factory .list ul li:hover img {
  transform: scale(1.1);
}
